@media screen and (max-width: 1199px) {
.font-size-60 {font-size: 42px;}
.font-size-50 {font-size: 38px;}
.font-size-40 {font-size: 30px;}
.font-size-28 {font-size: 24px;}
.font-size-25 {font-size: 20px;}
.font-size-24 {font-size: 20px !important;}
.font-size-22 {font-size: 18px !important;}
.font-size-20 {font-size: 16px;}
.font-size-16 {font-size: 15px !important;}
.line-hight-3 {line-height: 1.3;}
.topbanner img {right: 0;}	
.theory-btn {right: -22px; width: 34px; height: 34px; line-height: 18px;}
.theory-btn .img-fluid {max-width: 15px;}
.theory-section {margin-top: -122px;}
.what-you-get-img {max-width: 290px;}
.ptm-photos {margin: -55px -100px 0;}
.ptm-photo-text {font-size: 184px;}
.about-the-trainer .about-the {padding-bottom: 10rem;}
.dot {font-size: 42px;}
}

@media screen and (max-width: 991px) {
.font-size-40 {font-size: 26px;}	
.font-size-30 {font-size: 20px;}	
.font-size-26 {font-size: 20px;}
.font-size-18 {font-size: 16px !important;}
.homepad {padding-top: 4rem; padding-bottom: 4rem;}
.hrs-icon img {max-width: 24px;}
.logo img {max-width: 90px;}
.ptm-photo-text {font-size: 134px;}
.ptm-photos {margin: -40px -90px 0;}
.what-you-get-img {max-width: 170px; right: -26px;}
footer {padding: 4rem 0 5.4rem;}
body.pad {padding-top: 74px;}
.theory-section {margin-top: -70px;}
.home-banner {padding-top: 2.5rem;}
.ptm-photos-row{margin-top: 10px;}
.dot {font-size: 34px;}

}

@media screen and (max-width: 767px) {
.font-size-36 {font-size: 28px;}
.font-size-30 {font-size: 22px;}
.font-size-28 {font-size: 22px;}
.font-size-18 {font-size: 15px !important;}
.homepad {padding-top: 3.5rem; padding-bottom: 3.5rem;}
.theory-section > div {flex: 0 0 auto; width: 33.333%;}
.attend-workshop {padding-bottom: 16rem !important; background-size: 56rem !important;}
.attend-workshop-btn .btn {min-width: 150px;}
.what-you-get-img {max-width: 50%;}
.ptm-photo-text {font-size: 114px;}
.ptm-photos {margin: -42px -60px 0;}
.about-the-trainer .about-the {padding-bottom: 2.5rem;}
footer {padding: 3rem 0 4.5rem;}
.home-banner {padding-top: 1.5rem;}
.ptm-photos-row{margin-top: 15px;}
.ptm-photos > div .patm-icon{min-width: 30px;}
.ptm-photos-row {margin-top: 0px;}
.about-the-trainer {background: #fff !important; padding-top: 3.5rem;}
.accordionhome .accordion-item:first-child {border-top-width: 1px;}
.accordionhome .accordion-item:last-child {border-bottom: 1px solid rgba(0,0,0,.125) !important;}
.accordion-sec {margin-top: -1px;}
.navbar-nav .dropdown-menu {border-radius: 0 !important; background-color: #514f4f !important; margin-top: 0;}
.footer-bottom {padding: 10px 8px;}
}



@media screen and (max-width: 575px) {
.font-size-40 {font-size: 24px;}
.font-size-20 {font-size: 15px;}
.theory-section {padding: 0 12px;}
.theory-section > div {flex: 0 0 auto; width: 50%;}
.theory-btn {right: -17px; width: 24px; height: 24px; line-height: 10px; padding: 5px !important;}
.theory-btn .img-fluid {max-width: 12px;}
.attend-workshop-btn .btn {min-width: 140px;}
.what-you-get-img {max-width: 47%; right: -8px; bottom: 19px;}
.ptm-photo-text {font-size: 84px;}
.ptm-photos {margin: -26px -60px 0;}
.brands-row {margin: 0 5px;}
.header-top .nav-menu {right: 0; left: 0;}
.awarded-with-bg > div {transform: scale(0.8); min-width: 210px; margin-left: -17px;}
.awarded-with-bg {width: 216px; min-height: 102px;}
}

@media screen and (max-width: 479px) {
.awarded-with-bg {width: 138px; max-width: 138px; min-height: 68px;}
.awarded-with-bg > div {transform: scale(0.54);	min-width: 200px !important; margin-left: -50px;}

}